/* Class = "NSButtonCell"; title = "Try LiveGrade basic"; ObjectID = "HdP-Jg-uJn"; */
"HdP-Jg-uJn.title" = "试用LiveGrade basic版本";

/* Class = "NSTextFieldCell"; title = "Thanks for trying LiveGrade Pro v4!"; ObjectID = "Rzb-sj-vXz"; */
"Rzb-sj-vXz.title" = "感谢您试用LiveGrade Pro v4！";

/* Class = "NSWindow"; title = "Welcome to LiveGrade Pro"; ObjectID = "WOK-mx-Cjw"; */
"WOK-mx-Cjw.title" = "欢迎来到LiveGrade Pro";

